;*********[15,40]IODAT.CMD**********
SET /UIC=[1,20]
MAC IODAT.POB;1=[15,40]IODAT.PAT
PIP FTB.OLB;2=FTB.OLB;1
LBR IODAT.OBJ;1=FTB.OLB;1/EX:IODAT
PAT IODAT.OBJ;2=IODAT.OBJ;1/CS:155506,IODAT.POB;1/CS:7321
LBR FTB.OLB;2/RP/-EP=IODAT.OBJ;2
PIP IODAT.OBJ;2/DE,IODAT.OBJ;1,IODAT.POB;1
SET /UIC=[1,1]
